@font-face {
    font-family: "Comic";
    src: url("../Tipografia/Comic_Neue/ComicNeue-Italic.ttf") format("truetype");
    font-weight: 300;
}

@font-face {
    font-family: "Comic";
    src: url("../Tipografia/Comic_Neue/ComicNeue-BoldItalic.ttf") format("truetype");
    font-weight: 400;
}

@font-face {
    font-family: "Comic";
    src: url("../Tipografia/Comic_Neue/ComicNeue-Light.ttf") format("truetype");
    font-weight: 500;
}